
/* —-----------------------------------INDEX1-----------------------------------------— */


a{
    color: #31b7d6;
    text-decoration: none;
}

.clear{
    clear:both;
}

.content{
    min-width: 990px;
    max-width: 1200px;
    margin: 0 auto;
}

.col1{
    float: left;
    /*min-height: 1490px;*/
   /*min-width: 700px;*/
    width: 55%; /*78*/
    padding-right: 39px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.col2{
    float: left;
    /*min-height: 1490px;*/
    /*min-width: 250px;*/
    width: 18%;

}

.article-content{
    padding-left: 12px;
}

.article-content h1{
    font: 24px/24px 'Roboto Regular',Arial,sans-serif;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: #1f1f1f;
}

.article-img{
    /*width: 100%;*/
    max-width: 770px;
    margin: 0 0 31px 3px;
}

.article-img img{
    width: 100%;
    display: block;
    height: auto;
}

.article-content p{
    margin: 0;
    padding: 0;
    outline: none;
    font: 16px/22px Roboto Light, arial, tahoma, geneva, sans-serif; !important;
    color: #3c3e3e;
}

.article-content p *{
    margin: 0;
    padding: 0;
    outline: none;
    font: 16px/22px Roboto Light, arial, tahoma, geneva, sans-serif; !important;
    color: #3c3e3e;
}

.about-article{
    margin-top: 50px;
    padding: 18px 14px 17px 13px;
    border: 1px solid #e5e4e4;
    margin: 52px 22px 15px 0px;
}

.ref-icons>a{
    float: left;
    text-decoration: none;
    font: 14px 'Roboto Regular',Arial,sans-serif;
    color: #585858;
    padding: 0 6px 0 10px;
}

.ref-icons>a:last-child{
    padding-right: 0;
}
.ref-icons .corner_bl,.corner_br,.corner_tr,.corner_tl{
    display: none;
}

.ico-like, .ico-profile, .ico-time, .ico-comments{
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    width: 16px;
    padding-right: 8px;
}

.ico-like{
    background: url(/img/blog/article/like.png) no-repeat;
}

.ico-profile{
    background: url(/img/blog/article/profile.png) no-repeat;
}

.ico-time{
    background: url(/img/blog/article/time.png) no-repeat;
}

.ico-comments{
    background: url(/img/blog/article/comments.png) no-repeat;
}

.sprite-list{
    float: right;
    padding-right: 3px;
}

.bread_box .clear{
    display: none;
}
.like-it{
    float:left;
}

.comment-list .reply-quote li {
    /*padding-right: 20px;*/
    vertical-align: middle;
}
.comment-list .reply-quote li:first-child {/*0001720*/
    text-align: right;
    overflow: hidden;
    white-space: nowrap;
    width: 280px; /*0001738*/
}
#social_like{
    float: left;
    margin-left: 30px;
}

.sprite-list li{
    float: left;
    margin-left: 2px;
    list-style-type: none;
    list-style-image: none !important;
}

.sprite-list [class^='ico']{
    background-image: url(/img/blog/article/sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.ico-twitter{
    width: 11px;
    height: 16px;
}

.bread_box {
    border: none;
}

.ico-vk{
    width: 16px;
    height: 16px;
    background-position: -14px 0;
}

.ico-fb{
    width: 16px;
    height: 16px;
    background-position: -32px 0;
}

.ico-google{
    width: 16px;
    height: 16px;
    background-position: -50px 0;
}

.ico-odnoklassniki{
    width: 18px;
    height: 16px;
    background-position: -68px 0;
}

.comment-list{
    padding: 0 21px 0 0;
}

.comment-list li{
    display: block;
    /*min-height: 120px;*/
}

.comment-header{
    background-color: #f6f6f6;
    min-height: 68px;
    font: 12px 'Roboto Regular',Arial,sans-serif;
    color: #585858;
    margin-bottom: 20px;
}

.author{
    width: 40%;
    float: left;
}

.author img{
    width: 49px;
    height: 49px;
    float: left;
    padding: 10px;
}
/*0001738*/
.author-name{
    display: block;
    padding: 13px 0px 8px 8px;
    float: left;
    overflow: hidden;
    height: 20px;
    width: 250px;
}
.author span {
    padding-left: 8px;
    float: left;
    width: 203px;
}

.reply-quote{ /*много контента и ul улетает*/
    float: right;
    padding: 11px 0 0 0;
    font: 12px 'Roboto Regular',Arial,sans-serif;
    color: #31b7d6;
    height: 59px;
    width: 60%;
    overflow: hidden;
}
.reply-quote ul{
    white-space: nowrap;
    text-align: right;
	margin-right: 25px;
}

.reply-quote li{
    display: inline-block;
    height: 20px; /*ширина не меняется*/
}

.reply-quote li:last-child:before{ /*0001720*/
    content: "|";
    color: #585858;
    padding: 0 15px;
}

.reply-quote li:last-child:after{
    content: " ";
}

.reply-quote a{
    text-decoration: none;
}

.comment-body{
    font: 14px 'Roboto Light',Arial,sans-serif;
    color: #3d3d3d;
    margin-bottom: 23px;
    min-height: 20px;
    overflow: hidden; /*длинный комментарий улетает*/
}

.comment-to-comment{
    padding-left: 18px;
}

aside>h2{
    font: 18px/22px 'Roboto Regular',Arial,sans-serif;
    text-transform: uppercase;
    color: #1f1f1f;
    text-align: left;
    margin-bottom: 16px;
}

aside>img{
    margin-bottom: 17px;
}

.author-articles>h2{
    font: 18px/22px 'Roboto Regular',Arial,sans-serif;
    text-transform: uppercase;
    color: #1f1f1f;
    text-align: left;
    margin-bottom: 12px;
}

.article-ref{
    margin-bottom: 13px;
}

.article-name{
    font: 14px 'Roboto Regular',Arial,sans-serif;
    color: #36bddd;
    display: block;
    padding-bottom: 10px;
    text-decoration: none;
}

.last-comment span{
    font: 12px/18px 'Roboto Regular',Arial,sans-serif;
    color: #808080;
    float: left;
}
.last-comment a{
    white-space: normal;
    max-height: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.last-comment a:hover{
    color: #349cd6;
}

.comments-ref{
    font: 12px 'Roboto Regular',Arial,sans-serif;
    color: #565656;
    float: right;
}

.more-posts{
    width: 100%;
    min-height: 30px;
    font: 12px 'Roboto Medium',Arial,sans-serif;
    color: #fff;
    text-align: center;
    background: #31b7d6;
    border: none;
    outline: none;
    margin-bottom: 40px;
}
.more-posts:hover{
    background: #3F9FB5;
}
.more-posts p{
    padding-top: 6px;
    font: 12px 'Roboto Medium',Arial,sans-serif;
    color: #fff;
    text-align: center;
}

.last-comments-list>h2{
    font: 18px/22px 'Roboto Regular',Arial,sans-serif;
    text-transform: uppercase;
    color: #1f1f1f;
    text-align: left;
    margin-bottom: 20px;
}

.last-comment{
    font: 12px 'Roboto Regular',Arial,sans-serif;
    color: #565656;
    text-align: left;
    margin-bottom: 14px;
}
.last-comment div{
    max-height: 70px;
    overflow: hidden;
}

.last-comment p{
    padding-bottom: 10px;
}

.last-comment a{
    color: #32b7d6;
    text-decoration: none;
}

.last-comment i{
    background: url(/img/blog/article/arrow.png) no-repeat;
    width: 15px;
    height: 9px;
    display: inline-block;
    padding-right: 5px;
}

/*#42 На сайтах школ вернуть автора наверх статьи*/
.bread_box {
    width: 680px !important;
    padding: 4px;
    margin-bottom: 14px;
}
img.grey_border {
    border: 1px solid #C3C9CC;
}
.grey_border {
    border-radius: 12px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.user_blog h3 {
    margin: 13px 0px 7px;
    padding: 0px;
    line-height: 20px;
}
.bread_box h3, h3 a {
    font-family: Tahoma,Times,Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #286884;
    font-weight: bold;
    line-height: 50px;
}
.bread_box a {
    color: #286884;
    text-decoration: underline;
}
.date_image{
    background: url(../img/blog/article/time.png) no-repeat;
    height: 20px;
    width: 110px;
    float: left;
	    padding-left: 24px;
}
.date{
    padding-left: 20px;
}
.comment_image{
    background: url(../img/blog/article/comments.png) no-repeat;
    height: 20px;
    width: 170px;
    float: left;
	padding-left: 24px;
}
.comment{
    padding-left: 25px;
}
.date_comment{
    height: 20px;
    padding-top: 20px;
}
.img_article{
    padding-top: 35px;
    float:left;
    position:relative;
    max-width:25%;
    max-height:230px;
    overflow:hidden;
}
.text_article{
    width:65%;
    height:225px;
    float:left;
    text-align:left;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 30px;
    padding-top: 20px;
}
.article_list{
    padding-bottom: 50px;
}
.article_more{
    width: 212px;
    height: 53px;
    float: right;
    text-align: right;
    padding-top: 15px;
    padding-right: 25px;
}
.article_more a{
    font-size: 12px;
    color: #000000;
    text-decoration: none !important;

}